This Pattern shows two linked button elements which toggle between two values.

@see [@atoms/buttons/button-toggle](https://mayflower.digital.mass.gov/patternlab/?p=atoms-button-toggle&view=c)

### Variables
~~~
option1: {
  value:
    type: string / required
  text:
    type: string /required
}
option2: {
  value:
    type: string / required
  text:
    type: string /required
}
id:
  type: string / required
labelText:
  type: string / required
onChangeCallback:
  type: function / optional
defaultValue:
  type: string / required
~~~
